<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubrics>
		<standard><![CDATA[<b>Listen to the words, and repeat what you hear.</b>]]></standard>
		<record><![CDATA[<b>Listen to the words, and repeat what you hear. Click on the buttons to listen, record, and playback.</b>]]></record>
	</rubrics>
	<questions>
		<question>
			<sentence><![CDATA[I don't like being stared at.]]></sentence>
			<audio>templates/content/section_13/ex_01/assets/audio_01.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[The answer was right in front of me.]]></sentence>
			<audio>templates/content/section_13/ex_01/assets/audio_02.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[You'll soon get used to driving the new car.]]></sentence>
			<audio>templates/content/section_13/ex_01/assets/audio_03.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[She gets her blue eyes from her father.]]></sentence>
			<audio>templates/content/section_13/ex_01/assets/audio_04.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[That's the work I'm most proud of.]]></sentence>
			<audio>templates/content/section_13/ex_01/assets/audio_05.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[Put your purse in your bag to keep it safe.]]></sentence>
			<audio>templates/content/section_13/ex_01/assets/audio_06.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[She's someone I have no time for.]]></sentence>
			<audio>templates/content/section_13/ex_01/assets/audio_07.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[Who's that at the door? ]]></sentence>
			<audio>templates/content/section_13/ex_01/assets/audio_08.mp3</audio>
		</question>
	</questions>
</exercise>
